data:
  activityKind:
    description: Інші види страхування, крім страхування життя
    id: '65.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Перестрахування
    id: '65.20'
    scheme: КВЕД
  - description: Діяльність страхових агентів і брокерів
    id: '66.22'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері страхування та пенсійного забезпечення
    id: '66.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04176'
    streetAddress: Україна, 04176, місто Київ, ВУЛИЦЯ ЕЛЕКТРИКІВ, будинок 29А
  founders:
  - capital: 84985200
    name: акціонери згідно реєстру
    role: 4
    role_text: засновник
  identification:
    id: '20842474'
    legalName: АКЦІОНЕРНЕ ТОВАРИСТВО "СТРАХОВА КОМПАНІЯ "КРАЇНА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: АТ "СК "КРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: cac85440b22b4313bfbbfd7061c355e7
  sourceDate: '2022-10-10T08:03:45+00:00'
  sourceRequests:
  - req-e5ff142b-8255-4eee-be80-150538b00723
  version: 2.0.0
